Fuse IDE
  1. Fuse IDE
  2. ECLIPSE-757

Make Fuse IDE JMX Tree compatible with Apache Camel 2.9 or older

    Details

    • Type: Enhancement Enhancement
    • Status: Resolved Resolved
    • Priority: Minor Minor
    • Resolution: Won't Fix Won't Fix
    • Affects Version/s: 2.1.0
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Similar Issues:
      Show 8 results 

      Description

      The changes we did recently to FMC facade to use the management name instead of camel context id, is not compatible with vanilla Apache Camel releases.
      Maybe we should add a backwards compaible layer in the FMC facade / Fuse IDE, so we can support the Apache releases?

      The ASF 2.9.3 and 2.10 releases will work. Its only the 2.9.2 or older releases.

        Activity

        Hide
        Claus Ibsen
        added a comment -
        Show
        Claus Ibsen
        added a comment - See also http://fusesource.com/issues/browse/DEV-4139

          People

          • Assignee:
            Claus Ibsen
            Reporter:
            Claus Ibsen
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: